Subject: Re: Lawn weeds
From: [email-masked]
Date: 2 Jun 1994 02:03:04 GMT
Newsgroups: bionet.plants

In article <[email-masked]> Jack Sanders <[email-masked]>  
writes:
> Mark Bjorlie <[email-masked]> writes:
>  
> >I agree with the first reply, violets are hardly a lawn WEED;  be grateful  
that
> >you do not have the weeds that I do such as the dreadedDandelion, Spotted
> >knapweed and other nasty stuff.
>  

Well, this discussion goes to show that weed is a management term, meaning a  
plant that interferes with your management objectives.  Clearly you two have  
different objectives than did the people in the suburbs where I grew up :)-
--

John Bishop
Department of Botany
University of Washington, Seattle
[email-masked]